
.site-lang-en #wb_header { height: 192px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 1286px; background-color: #f2f2f2; }
.site-lang-en #wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 529px; background-color: #1f1f1f; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 1456px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 1981px; min-height: 1456px; }
#wb_element_instance588 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 77px; min-width: 165px; width: 165px; min-height: 28px; height: 28px; display: block; z-index: 1261; }
#wb_element_instance588 img { width: 165px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance589 { opacity: 1; top: 140px; left: 115px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1519; }
#wb_element_instance589 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance590 { opacity: 1; top: 140px; left: 175px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1522; }
#wb_element_instance590 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance591 { opacity: 1; top: 140px; left: 145px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1521; }
#wb_element_instance591 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance592 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance592 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance592 .btn-collapser:hover { background-color: #000000; border-color: #1383c5; }
#wb_element_instance592 .btn-collapser:hover > .icon-bar { background-color: #1383c5; }
#wb_element_instance592 { top: 90px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 1748; }
#wb_element_instance592 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance592 > ul { display: none; }
#wb_element_instance592.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance592.collapse-expanded > ul > li { display: block; }
#wb_element_instance592.collapse-expanded li > ul { position: static; }
#wb_element_instance592.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance592.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance592, #wb_element_instance592 ul { text-align: center; }
#wb_element_instance592 ul ul { background: #84898c none repeat right top; }
#wb_element_instance592 li { margin: 0px 5px 0px 5px; }
#wb_element_instance592 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance592 li.over > a, #wb_element_instance592 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #1383c5; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance592 li.active > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance592:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance592:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance592:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance593 p:last-child { margin-bottom: 0; }
#wb_element_instance593 { opacity: 1; top: 13px; left: 38px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 1516; }
#wb_element_instance594 { opacity: 1; top: 50px; left: 163px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1519; }
#wb_element_instance594 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance595 { opacity: 1; top: 96px; left: 38px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; z-index: 1521; }
#wb_element_instance595 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 41px; height: 25px; font-size: 25px; }
#wb_element_instance596 p:last-child { margin-bottom: 0; }
#wb_element_instance596 { opacity: 1; top: 96px; left: 88px; min-width: 189px; width: 189px; min-height: 70px; height: 70px; display: block; z-index: 1522; }
#wb_element_instance597 { opacity: 1; top: 181px; left: 38px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; z-index: 1523; }
#wb_element_instance597 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 38px; height: 23px; font-size: 23px; }
#wb_element_instance598 form tr.area-row > th { height: 1%; }
#wb_element_instance598 form tr.area-row > td { height: 1%; }
#wb_element_instance598 form tr.form-footer > td { height: 20px; }
#wb_element_instance598 form .form-area-field { height: 36px; }
#wb_element_instance598 { top: 268px; left: 38px; min-width: 239px; width: 239px; min-height: 192px; height: 192px; display: block; z-index: 1526; }
#wb_element_instance599 { opacity: 1; top: 50px; left: 98px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1517; }
#wb_element_instance599 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance600 p:last-child { margin-bottom: 0; }
#wb_element_instance600 { opacity: 1; top: 181px; left: 86px; min-width: 191px; width: 191px; min-height: 70px; height: 70px; display: block; z-index: 1524; }
#wb_element_instance601 { opacity: 1; top: 50px; left: 228px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1525; }
#wb_element_instance601 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance602 p:last-child { margin-bottom: 0; }
#wb_element_instance602 { opacity: 0.5; top: 490px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 1527; }
#wb_element_instance603 p:last-child { margin-bottom: 0; }
#wb_element_instance603 { opacity: 1; top: 107px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 176; }
#wb_element_instance604 p:last-child { margin-bottom: 0; }
#wb_element_instance604 { opacity: 1; top: 1262px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 186; }
#wb_element_instance605 { top: 306px; left: 53px; min-width: 215px; width: 215px; min-height: 175px; height: 175px; display: block; z-index: 272; }
#wb_element_instance605 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 200px 200px 200px 200px; -moz-border-radius: 200px 200px 200px 200px; -webkit-border-radius: 200px 200px 200px 200px; width: 215px; height: 175px; }
#wb_element_instance605 > .wb_shp:before { background: transparent url("../gallery_gen/cca6a8f2dcc6adf13bf35087a309c750.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance606 { top: 545px; left: 53px; min-width: 215px; width: 215px; min-height: 175px; height: 175px; display: block; z-index: 273; }
#wb_element_instance606 > .wb_shp { display: block; background-color: #c2bac2; border: 1px none #000000; border-radius: 200px 200px 200px 200px; -moz-border-radius: 200px 200px 200px 200px; -webkit-border-radius: 200px 200px 200px 200px; width: 215px; height: 175px; }
#wb_element_instance606 > .wb_shp:before { background: transparent url("../gallery_gen/f3f84752efe13ab6588ad9ce5338451c.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance607 { top: 784px; left: 53px; min-width: 215px; width: 215px; min-height: 175px; height: 175px; display: block; z-index: 274; }
#wb_element_instance607 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 200px 200px 200px 200px; -moz-border-radius: 200px 200px 200px 200px; -webkit-border-radius: 200px 200px 200px 200px; width: 215px; height: 175px; }
#wb_element_instance607 > .wb_shp:before { background: transparent url("../gallery_gen/8524cf777586c31ce4de458cb6503f61.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance608 { top: 1023px; left: 53px; min-width: 215px; width: 215px; min-height: 175px; height: 175px; display: block; z-index: 275; }
#wb_element_instance608 > .wb_shp { display: block; background-color: #c2bac2; border: 1px none #000000; border-radius: 200px 200px 200px 200px; -moz-border-radius: 200px 200px 200px 200px; -webkit-border-radius: 200px 200px 200px 200px; width: 215px; height: 175px; }
#wb_element_instance608 > .wb_shp:before { background: transparent url("../gallery_gen/004dc95acc6a5952138439614a85aa5a.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance609 p:last-child { margin-bottom: 0; }
#wb_element_instance609 { opacity: 1; top: 501px; left: 53px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 276; }
#wb_element_instance610 p:last-child { margin-bottom: 0; }
#wb_element_instance610 { opacity: 1; top: 740px; left: 53px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 277; }
#wb_element_instance611 p:last-child { margin-bottom: 0; }
#wb_element_instance611 { opacity: 1; top: 979px; left: 53px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 278; }
#wb_element_instance612 p:last-child { margin-bottom: 0; }
#wb_element_instance612 { opacity: 1; top: 1218px; left: 53px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 279; }
#wb_element_instance613 { top: 0px; left: 0; right: 0; min-height: 240px; height: 240px; display: block; z-index: 170; }
#wb_element_instance613 > .wb_shp:before { background: transparent url("../gallery_gen/e8183f012f47eeb062ce6a4dba9539ce.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance613 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 240px; }
#wb_element_instance614 { top: 344px; left: 0px; display: block; z-index: 9999; }
.site-lang-el #wb_header { height: 192px; }
.site-lang-el #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-el #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-el #wb_main { height: 1286px; background-color: #f2f2f2; }
.site-lang-el #wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-el #wb_footer { height: 529px; background-color: #1f1f1f; }
.site-lang-el #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-el body, .site-lang-el .wb_sbg { min-width: 320px; min-height: 1456px; }
.site-lang-el .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-el .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-el .root { height: 1981px; min-height: 1456px; }
#wb_element_instance615 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 77px; min-width: 165px; width: 165px; min-height: 28px; height: 28px; display: block; z-index: 1261; }
#wb_element_instance615 img { width: 165px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance616 { opacity: 1; top: 140px; left: 115px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1519; }
#wb_element_instance616 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance617 { opacity: 1; top: 140px; left: 175px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1522; }
#wb_element_instance617 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance618 { opacity: 1; top: 140px; left: 145px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; z-index: 1521; }
#wb_element_instance618 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 18px; font-size: 18px; }
#wb_element_instance619 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance619 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance619 .btn-collapser:hover { background-color: #000000; border-color: #1383c5; }
#wb_element_instance619 .btn-collapser:hover > .icon-bar { background-color: #1383c5; }
#wb_element_instance619 { top: 90px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 1748; }
#wb_element_instance619 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance619 > ul { display: none; }
#wb_element_instance619.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance619.collapse-expanded > ul > li { display: block; }
#wb_element_instance619.collapse-expanded li > ul { position: static; }
#wb_element_instance619.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance619.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance619, #wb_element_instance619 ul { text-align: center; }
#wb_element_instance619 ul ul { background: #84898c none repeat right top; }
#wb_element_instance619 li { margin: 0px 5px 0px 5px; }
#wb_element_instance619 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance619 li.over > a, #wb_element_instance619 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #1383c5; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance619 li.active > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 13px 'Nunito',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance619:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance619:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance619:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance620 p:last-child { margin-bottom: 0; }
#wb_element_instance620 { opacity: 1; top: 13px; left: 38px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 1516; }
#wb_element_instance621 { opacity: 1; top: 50px; left: 163px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1519; }
#wb_element_instance621 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance622 { opacity: 1; top: 96px; left: 38px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; z-index: 1521; }
#wb_element_instance622 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 41px; height: 25px; font-size: 25px; }
#wb_element_instance623 p:last-child { margin-bottom: 0; }
#wb_element_instance623 { opacity: 1; top: 96px; left: 88px; min-width: 189px; width: 189px; min-height: 70px; height: 70px; display: block; z-index: 1522; }
#wb_element_instance624 { opacity: 1; top: 181px; left: 38px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; z-index: 1523; }
#wb_element_instance624 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 38px; height: 23px; font-size: 23px; }
#wb_element_instance625 form tr.area-row > th { height: 1%; }
#wb_element_instance625 form tr.area-row > td { height: 1%; }
#wb_element_instance625 form tr.form-footer > td { height: 20px; }
#wb_element_instance625 form .form-area-field { height: 36px; }
#wb_element_instance625 { top: 268px; left: 38px; min-width: 239px; width: 239px; min-height: 192px; height: 192px; display: block; z-index: 1526; }
#wb_element_instance626 { opacity: 1; top: 50px; left: 98px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1517; }
#wb_element_instance626 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance627 p:last-child { margin-bottom: 0; }
#wb_element_instance627 { opacity: 1; top: 181px; left: 86px; min-width: 191px; width: 191px; min-height: 70px; height: 70px; display: block; z-index: 1524; }
#wb_element_instance628 { opacity: 1; top: 50px; left: 228px; min-width: 35px; width: 35px; min-height: 21px; height: 21px; display: block; z-index: 1525; }
#wb_element_instance628 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 21px; font-size: 21px; }
#wb_element_instance629 p:last-child { margin-bottom: 0; }
#wb_element_instance629 { opacity: 0.5; top: 490px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 1527; }
#wb_element_instance630 p:last-child { margin-bottom: 0; }
#wb_element_instance630 { opacity: 1; top: 107px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 176; }
#wb_element_instance631 p:last-child { margin-bottom: 0; }
#wb_element_instance631 { opacity: 1; top: 1262px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 186; }
#wb_element_instance632 { top: 306px; left: 53px; min-width: 215px; width: 215px; min-height: 175px; height: 175px; display: block; z-index: 272; }
#wb_element_instance632 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 200px 200px 200px 200px; -moz-border-radius: 200px 200px 200px 200px; -webkit-border-radius: 200px 200px 200px 200px; width: 215px; height: 175px; }
#wb_element_instance632 > .wb_shp:before { background: transparent url("../gallery_gen/cca6a8f2dcc6adf13bf35087a309c750.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance633 { top: 545px; left: 53px; min-width: 215px; width: 215px; min-height: 175px; height: 175px; display: block; z-index: 273; }
#wb_element_instance633 > .wb_shp { display: block; background-color: #c2bac2; border: 1px none #000000; border-radius: 200px 200px 200px 200px; -moz-border-radius: 200px 200px 200px 200px; -webkit-border-radius: 200px 200px 200px 200px; width: 215px; height: 175px; }
#wb_element_instance633 > .wb_shp:before { background: transparent url("../gallery_gen/f3f84752efe13ab6588ad9ce5338451c.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance634 { top: 784px; left: 53px; min-width: 215px; width: 215px; min-height: 175px; height: 175px; display: block; z-index: 274; }
#wb_element_instance634 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 200px 200px 200px 200px; -moz-border-radius: 200px 200px 200px 200px; -webkit-border-radius: 200px 200px 200px 200px; width: 215px; height: 175px; }
#wb_element_instance634 > .wb_shp:before { background: transparent url("../gallery_gen/8524cf777586c31ce4de458cb6503f61.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance635 { top: 1023px; left: 53px; min-width: 215px; width: 215px; min-height: 175px; height: 175px; display: block; z-index: 275; }
#wb_element_instance635 > .wb_shp { display: block; background-color: #c2bac2; border: 1px none #000000; border-radius: 200px 200px 200px 200px; -moz-border-radius: 200px 200px 200px 200px; -webkit-border-radius: 200px 200px 200px 200px; width: 215px; height: 175px; }
#wb_element_instance635 > .wb_shp:before { background: transparent url("../gallery_gen/004dc95acc6a5952138439614a85aa5a.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance636 p:last-child { margin-bottom: 0; }
#wb_element_instance636 { opacity: 1; top: 501px; left: 53px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 276; }
#wb_element_instance637 p:last-child { margin-bottom: 0; }
#wb_element_instance637 { opacity: 1; top: 740px; left: 53px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 277; }
#wb_element_instance638 p:last-child { margin-bottom: 0; }
#wb_element_instance638 { opacity: 1; top: 979px; left: 53px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 278; }
#wb_element_instance639 p:last-child { margin-bottom: 0; }
#wb_element_instance639 { opacity: 1; top: 1218px; left: 53px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 279; }
#wb_element_instance640 { top: 0px; left: 0; right: 0; min-height: 240px; height: 240px; display: block; z-index: 170; }
#wb_element_instance640 > .wb_shp:before { background: transparent url("../gallery_gen/e8183f012f47eeb062ce6a4dba9539ce.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance640 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 240px; }
#wb_element_instance641 { top: 344px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	.site-lang-en #wb_header { height: 116px; }
	.site-lang-en #wb_main { height: 785px; }
	.site-lang-en #wb_footer { height: 369px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 955px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1270px; min-height: 955px; }
	#wb_element_instance588 { top: 33px; left: 30px; min-width: 140px; width: 140px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance588 img { width: 140px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance589 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance589 { top: 38px; left: 1086px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance590 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance590 { top: 38px; left: 1144px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance591 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance591 { top: 38px; left: 1115px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance592 { top: 81px; left: 0; right: 0; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance592 ul { background: rgba(0, 0, 0, 0.88) none repeat right top; }
	#wb_element_instance592 .btn-collapser { display: none; }
	#wb_element_instance592 > ul { display: block; }
	#wb_element_instance593 { top: 101px; left: 30px; min-width: 238px; width: 238px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance594 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance594 { top: 130px; left: 95px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance595 i { width: 42px; height: 25px; font-size: 25px; }
	#wb_element_instance595 { top: 100px; left: 277px; min-width: 42px; width: 42px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance596 { top: 100px; left: 326px; min-width: 140px; width: 140px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance597 i { width: 38px; height: 23px; font-size: 23px; }
	#wb_element_instance597 { top: 100px; left: 516px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance598 form .form-area-field { height: 78px; }
	#wb_element_instance598 { top: 54px; left: 722px; min-width: 468px; width: 468px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance599 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance599 { top: 130px; left: 30px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance600 { top: 100px; left: 564px; min-width: 140px; width: 140px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance601 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance601 { top: 129px; left: 161px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance602 { top: 300px; left: 443px; min-width: 314px; width: 314px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance603 { top: 169px; left: 0px; min-width: 1200px; width: 1200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance604 { top: 743px; left: 110px; min-width: 980px; width: 980px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance605 { top: 500px; left: 60px; min-width: 181px; width: 181px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance605 > .wb_shp { width: 181px; height: 175px; }
	#wb_element_instance606 { top: 500px; left: 360px; min-width: 181px; width: 181px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance606 > .wb_shp { width: 181px; height: 175px; }
	#wb_element_instance607 { top: 500px; left: 660px; min-width: 181px; width: 181px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance607 > .wb_shp { width: 181px; height: 175px; }
	#wb_element_instance608 { top: 500px; left: 959px; min-width: 181px; width: 181px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance608 > .wb_shp { width: 181px; height: 175px; }
	#wb_element_instance609 { top: 695px; left: 60px; min-width: 181px; width: 181px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance610 { top: 695px; left: 360px; min-width: 181px; width: 181px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance611 { top: 695px; left: 662px; min-width: 181px; width: 181px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance612 { top: 695px; left: 959px; min-width: 181px; width: 181px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance613 { top: 0px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance613 > .wb_shp { width: 100%; height: 470px; }
	#wb_element_instance614 { top: 344px; left: 0px; display: block; }
	.site-lang-el #wb_header { height: 116px; }
	.site-lang-el #wb_main { height: 785px; }
	.site-lang-el #wb_footer { height: 369px; }
	.site-lang-el body, .site-lang-el .wb_sbg { min-width: 1200px; min-height: 955px; }
	.site-lang-el .wb_cont_inner { width: 1200px; }
	.site-lang-el .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-el .root { height: 1270px; min-height: 955px; }
	#wb_element_instance615 { top: 33px; left: 30px; min-width: 140px; width: 140px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance615 img { width: 140px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance616 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance616 { top: 38px; left: 1086px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance617 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance617 { top: 38px; left: 1144px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance618 i { width: 30px; height: 18px; font-size: 18px; }
	#wb_element_instance618 { top: 38px; left: 1115px; min-width: 30px; width: 30px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance619 { top: 81px; left: 0; right: 0; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance619 ul { background: rgba(0, 0, 0, 0.88) none repeat right top; }
	#wb_element_instance619 .btn-collapser { display: none; }
	#wb_element_instance619 > ul { display: block; }
	#wb_element_instance620 { top: 101px; left: 30px; min-width: 238px; width: 238px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance621 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance621 { top: 130px; left: 95px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance622 i { width: 42px; height: 25px; font-size: 25px; }
	#wb_element_instance622 { top: 100px; left: 277px; min-width: 42px; width: 42px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance623 { top: 100px; left: 326px; min-width: 140px; width: 140px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance624 i { width: 38px; height: 23px; font-size: 23px; }
	#wb_element_instance624 { top: 100px; left: 516px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance625 form .form-area-field { height: 78px; }
	#wb_element_instance625 { top: 54px; left: 722px; min-width: 468px; width: 468px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance626 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance626 { top: 130px; left: 30px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance627 { top: 100px; left: 564px; min-width: 140px; width: 140px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance628 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance628 { top: 129px; left: 161px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance629 { top: 300px; left: 443px; min-width: 314px; width: 314px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance630 { top: 169px; left: 0px; min-width: 1200px; width: 1200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance631 { top: 743px; left: 110px; min-width: 980px; width: 980px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance632 { top: 500px; left: 60px; min-width: 181px; width: 181px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance632 > .wb_shp { width: 181px; height: 175px; }
	#wb_element_instance633 { top: 500px; left: 360px; min-width: 181px; width: 181px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance633 > .wb_shp { width: 181px; height: 175px; }
	#wb_element_instance634 { top: 500px; left: 660px; min-width: 181px; width: 181px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance634 > .wb_shp { width: 181px; height: 175px; }
	#wb_element_instance635 { top: 500px; left: 959px; min-width: 181px; width: 181px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance635 > .wb_shp { width: 181px; height: 175px; }
	#wb_element_instance636 { top: 695px; left: 60px; min-width: 181px; width: 181px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance637 { top: 695px; left: 360px; min-width: 181px; width: 181px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance638 { top: 695px; left: 662px; min-width: 181px; width: 181px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance639 { top: 695px; left: 959px; min-width: 181px; width: 181px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance640 { top: 0px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance640 > .wb_shp { width: 100%; height: 470px; }
	#wb_element_instance641 { top: 344px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
